<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <WearingThrumboHorn.stages.0.label>装备敲击兽角</WearingThrumboHorn.stages.0.label>
  <WearingThrumboHorn.stages.0.description>我很硬（俚语：好色的）</WearingThrumboHorn.stages.0.description>

  <HeWearsAntennae.stages.0.label>装备虫族触角</HeWearsAntennae.stages.0.label>
  <HeWearsAntennae.stages.0.description>太多信息了！快关掉它！</HeWearsAntennae.stages.0.description>


</LanguageData>